Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface MultipleHeadersOnSameMethod

public interface MultipleHeadersOnSameMethod

## Method Summary

Modifier and Type
Method
Description
`default String`
`computeMethod(String headerName)`
`jakarta.ws.rs.core.Response`
`get()`

## Method Details

### computeMethod

default String computeMethod(String headerName)

### get

@ClientHeaderParam(name="IdenticalHeader",value="{computeMethod}") @ClientHeaderParam(name="IdenticalHeader",value="someValue") @GET jakarta.ws.rs.core.Response get()